/* CSS Document */
body{padding:0px; margin:0px;  color:#848484; font:11px/16px Arial, Helvetica, sans-serif;}
div, p, ul, h2, h3, h4, img{
	padding: 0px;
	margin: 0px;
	color: #900;
	font-size: 14px;
	text-align: center;
}
ul{list-style-type:none;}

.clear {clear: both; margin: 0px; height:0}

p a{font:11px/16px Arial, Helvetica, sans-serif; color:#f02c2c; text-decoration:none;}
p a:hover{
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

p a.link_white{font:11px/16px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
p a.link_white:hover{ color:#f02c2c; text-decoration:none;}

.headline{font:11px/14px Arial, Helvetica, sans-serif; color:#e5ad20;}
.headline2{font:11px/14px Arial, Helvetica, sans-serif; color:#848484; font-weight:bold}
.headline3{font:11px/14px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold}

#container{
	width: 800px;
	margin: 0 auto;
	color: #999999;
	background-color: #FFF;
}

/* MENU */

#menuPan{
	width: 800px;
	height: 68px;
	position: relative;
	margin: 0auto;
	background: url(../images/b_menu.gif) 0 0 repeat-x;
}

#menuPan ul.menu{
	position: absolute;
	top: 25px;
	left: 66px;
	width: 665px;
	alignment-adjust: central;
	text-align: center;
	visibility: visible;
}
#menuPan ul.menu li{
	float: left;
	height: 25px;
	margin-right: 45px
}
#menuPan ul.menu li a{ height:25px;  display:block; text-indent:-20000px; }
#menuPan ul.menu li a:hover{height:25px; }

#menuPan ul.menu li.b01 a{ width:87px;  background:url(../images/inicio-1.jpg) 0 0 no-repeat; }
#menuPan ul.menu li.b01 a:hover{ width:87px;  background:url(../images/inicio-2.jpg) 0 0 no-repeat;}

#menuPan ul.menu li.b02 a{ width:87px;  background:url(../images/fcm-1.jpg) 0 0 no-repeat; }
#menuPan ul.menu li.b02 a:hover{ width:87px;  background:url(../images/fcm-2.jpg) 0 0 no-repeat;}

#menuPan ul.menu li.b03 a{ width:87px;  background:url(../images/fci-1.jpg) 0 0 no-repeat; }
#menuPan ul.menu li.b03 a:hover{ width:87px;  background:url(../images/fci-2.jpg) 0 0 no-repeat;}

#menuPan ul.menu li.b04 a{ width:127px;  background:url(../images/conacyt-1.jpg) 0 0 no-repeat; }
#menuPan ul.menu li.b04 a:hover{ width:127px;  background:url(../images/conacyt-2.jpg) 0 0 no-repeat;}

#menuPan ul.menu li.b05 {margin-right:0}
#menuPan ul.menu li.b05 a{ width:87px;  background:url(../images/contacto-1.jpg) 0 0 no-repeat; }
#menuPan ul.menu li.b05 a:hover{ width:87px;  background:url(../images/contacto-2.jpg) 0 0 no-repeat;}



/* HEADER */

#headerPan{
	width: 800px;
	height: 252px;
	position: relative;
	margin: 0 auto;
	background: url(../images/b_header.jpg) 0 0 no-repeat;
}

#headerPan img#logo{position:absolute; top:82px; left:57px}

/* CONTENT 1*/

#content1{
	width: 684px;
	position: relative;
	margin: 0 auto;
	background: url(../images/b_content.gif) 0 0 repeat-x;
	font-weight: bold;
}

#c1_1{width:225px; margin: 25px 35px 0 14px; float:left; display:inline}
#c1_2{width:390px; margin: 25px 0 0 0; float:left;}

#welcome h2{height:18px; position:relative; background:url(../images/h_welcome.gif) 3px 0 no-repeat; margin-bottom:10px}
#welcome img{float:left; margin-right:15px}
#welcome ul{float:left; width:150px}
#welcome ul li{ background: url(../images/arrow.gif) 0 3px no-repeat; padding-left:15px; height:20px;}
#welcome ul li a{font:10px/14px Tahoma, Geneva, sans-serif; color:#9f9f9f; text-decoration:none;}
#welcome ul li a:hover{color:#000; text-decoration:none}
#welcome p{margin:0 0 0 3px}
#welcome p.headline{margin:0 0 10px 3px}

#discover h2{height:18px; position:relative; background:url(../images/h_discover.gif) 3px 0 no-repeat; margin-bottom:15px}
#discover img{float:left; margin-right:18px}
#discover .clear{height:10px}

/* CONTENT 2*/

#content2{width:684px; position:relative; margin:0 auto; background:#2e2e2e; }

#c2_1{width:217px; margin: 16px 30px 0 22px; float:left; display:inline}
#c2_2{width:390px; margin: 9px 0 0 0; float:left;}

#quotes h2{height:27px; position:relative; background:url(../images/h_quotes.png) 3px 0 no-repeat; margin-bottom:10px}
#quotes p{padding-left:27px; background:url(../images/bullet_quotes.gif) 1px 0 no-repeat}

#early h2{height:70px; position:relative; background:url(../images/h_early.jpg) 3px 0 no-repeat; margin-bottom:5px}
#early ul{margin-left:6px}
#early ul li{ background: url(../images/arrow.gif) 0 3px no-repeat; padding-left:15px; height:20px;}
#early ul li a{font:10px/14px Tahoma, Geneva, sans-serif; color:#9f9f9f; text-decoration:none;}
#early ul li a:hover{color:#fff; text-decoration:none}


/* FOOTER */

#footerPan{width:684px; height:45px; margin:0 auto}
#footerPan p{padding: 10px 0 0 0; font:10px/16px Tahoma, Geneva, sans-serif; font-weight:normal; text-align:center; color:#848484;}
#footerPan p span{ font:10px/14px  Tahoma, Geneva, sans-serif; color:#848484;}
#footerPan p a{ font:10px/14px  Tahoma, Geneva, sans-serif; color:#848484; text-decoration:none; padding: 0 3px }
#footerPan p a:hover{ font:10px/14px  Tahoma, Geneva, sans-serif; text-decoration:underline;}
